Support » Plugin: WP Minify » wp-minify Version 1.1.3 js compression does not work

  • with the latest version of plugin compression fro JS does not work, whereas no issue with css.

    while using previous version of wp-minify compression was working fine (for js & css).
    it stopped eversince i upgraded to latest version.

    if anyone need to check using yslow http://www.linuxreaders.com/

    is there anyway to get older version, i need old version to verify whether 1.1.3 broke compression for JS.

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘wp-minify Version 1.1.3 js compression does not work’ is closed to new replies.